@font-face {
	font-family: 'Gilroy';
	src: local('Gilroy-Regular'),
			url('/assets/fonts/Gilroy-Regular.woff2') format('woff2'),
			url('/assets/fonts/Gilroy-Regular.woff') format('woff'),
			url('/assets/fonts/Gilroy-Regular.svg#Gilroy-Regular') format('svg');
	font-weight: 400;
	font-style: normal;
	font-display: swap;
}

@font-face {
	font-family: 'Gilroy';
	src: local('Gilroy-Medium'),
			url('/assets/fonts/Gilroy-Medium.woff2') format('woff2'),
			url('/assets/fonts/Gilroy-Medium.woff') format('woff'),
			url('/assets/fonts/Gilroy-Medium.svg#Gilroy-Medium') format('svg');
	font-weight: 500;
	font-style: normal;
	font-display: swap;
}

@font-face {
	font-family: 'Gilroy';
	src: local('Gilroy-Semibold'),
			url('/assets/fonts/Gilroy-Semibold.woff2') format('woff2'),
			url('/assets/fonts/Gilroy-Semibold.woff') format('woff'),
			url('/assets/fonts/Gilroy-Semibold.svg#Gilroy-Semibold') format('svg');
	font-weight: 600;
	font-style: normal;
	font-display: swap;
}

@font-face {
	font-family: 'Gilroy';
	src: local('Gilroy-Bold'),
			url('/assets/fonts/Gilroy-Bold.woff2') format('woff2'),
			url('/assets/fonts/Gilroy-Bold.woff') format('woff'),
			url('/assets/fonts/Gilroy-Bold.svg#Gilroy-Bold') format('svg');
	font-weight: 700;
	font-style: normal;
	font-display: swap;
}

@font-face {
	font-family: 'Gotham Pro';
	src: local('GothamPro'),
			url('/assets/fonts/GothamPro.woff2') format('woff2'),
			url('/assets/fonts/GothamPro.woff') format('woff'),
			url('/assets/fonts/GothamPro.svg#GothamPro') format('svg');
	font-weight: 400;
	font-style: normal;
	font-display: swap;
}
